This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 441267 - Fedora bubbles as default wallpaper?
Fedora bubbles as default wallpaper?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-07 09:44 EDT by Sebastian Vahl
Modified: 2013-03-05 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 17:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2008-04-07 09:44:40 EDT
Was it intentional that with the removal of the infinity backgrounds from 
desktop-backgrounds-basic the "new" default wallpaper is the Fedora Bubbles 
theme from FC5?

I'm referring to these files:
/usr/share/backgrounds/images/default.png
/usr/share/backgrounds/images/default-wide.png

IMHO a wallpaper from Waves theme should be set as default instead.

Version-Release number of selected component (if applicable):
desktop-backgrounds-basic-8.92-3.noarch
Comment 1 Matthias Clasen 2008-04-07 13:26:47 EDT
The intention is for waves to be the default, yes.

Which package provides those default.png and default-wide.png ?
Comment 2 Rex Dieter 2008-04-07 13:56:12 EDT
desktop-backgrounds-basic
Comment 3 Matthias Clasen 2008-04-07 16:10:55 EDT
Fantastic...I removed the spec file lines that create the default links, and
they are still there...

Note You need to log in before you can comment on or make changes to this bug.